/*
-------------------------------------------------
Slider jerryandcorp.com
=================================================
*/

#slider ul, #slider li{
	width:801px;
	height:169px;
	margin:0;
	padding:0;
	list-style:none;
	}
#slider, #slider li{
	width:850px;
	height:140px;
	overflow:hidden;
	}
span#prevBtn{}
span#nextBtn{}	

/*  Navigation
----------------------------------------------- */

ul.sidenav{
list-style-type:none;
padding:0
}
